A Adobe divulgou na noite de segunda-feira, que o flash está com mais uma falha crítica, que segundo a empresa, já está sendo usado para ataques virtuais.

Esta vulnerabilidade afeta tanto as versões de desktop, quanto celulares Android e também aparece nos programas de PDF Adobe Reader e Acrobat.Só foram descobertos até agora ataques ao Flash Player para Windows.

Segundo o boletim divulgado, a falha pode causar travamento e permite o controle da máquina por qualquer invasor.A correção para o plugin está prevista para o dia 27 de setembro, já os programas de PDF deverão ser corrigidos somente no dia 4 de outubro.

No Adobe Reader e Acrobat o bug ainda está junto com outra brecha de segurança já conhecida, que também deve ser corrigida no dia 4 de outubro.Neste meio tempo, usuários terão que conviver com esta duas falhas.